{
    "dc_identifier": "nl.gm1783.2c.2019.6622732-3",
    "dc_title": "Commissie Ruimte (hoorzitting) 2019-03-05 - Hoorzitting Bestemmingsplan Waelplas",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2019-03-05. Onderdeel: Hoorzitting Bestemmingsplan Waelplas.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/7b281e8e-b641-427b-8eaa-db0802f2ebed",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2019-03-05",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1783.2c.2019.6622732-3",
    "dc_externalIdentifier": "6622741",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-05",
    "foi_meetingNumber": "6622732",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2019.6622732-3.doc.1",
            "dc_title": "Concept nota van beantwoording (18-0242978)",
            "foi_fileName": "Concept%20nota%20van%20beantwoording%20%2818-0242978%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=c6eb62fc-6c74-425a-baad-de981377aab4"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2019.6622732-3.doc.2",
            "dc_title": "Inspreektekst mr. M.R. Plug namens Kaffa en Evers bestemmingsplan Waelplas (G19-000599)",
            "foi_fileName": "Inspreektekst%20mr.%20M.R.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=3ef08ab0-9c96-47d6-975f-a077d86f1cec"
        }
    ]
}